.main-container{
    height: 90vh;
    margin-inline: 40px;
    margin-top: 33px;
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
}
::-webkit-scrollbar {
    display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}
.header{
    height: 5%;
    padding-inline: 10px;
    padding-block: 5px;
    display: flex;
    align-items: center;
}
.header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
    margin-left: 20px;
}

.main-container .content{
    width: 100%;
    height: 95%;
    display: flex;
}

.main-container .content .form-container{
    width: 50%;
    padding-left: 60px;
    padding-top: 20px;
   

}
.main-container .content .form-container .button button{
    padding-inline: 30px;
    padding-block: 5px;
    border-radius: 20px;
    background:#242E39;
    color: white;
    border: none;
    box-shadow: 6px 6px 12px #c5c5c5,
               -6px -6px 12px #ffffff;
}

.main-container .content .form-container form textarea{
    width: 80%;
}
.main-container .content .remarks{
    width: 50%;
    padding-inline: 30px;
    padding-top: 20px;
    /* border: 1px solid red; */
  
}
.main-container .content .remarks .remark-content{
    /* border: 1px solid red; */
    padding-inline: 5px;
}

.remark-content .item{
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 10px 10px 0px rgb( 0, 0, 0, .1 );
    padding-inline: 30px;
    padding-block: 15px;
    width: 80%;
}
.remark-content .item div .fullname{
    font-size:14px;
    font-weight:bold;
    color: #333;
}
.remark-content .item .date{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 10px;
    color: rgb(131, 131, 131);
}
.remark-content .item .content{
    width: 100%;
    margin-bottom: 0px;
    color: #333333;
    padding-bottom: 0px;
    height: 30px;
    padding-left: 0px;
    font-size: 12px;
}

